/* Theme FRIDA 2020 - Author: Diana K. Cury & Steffania Paola */

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap');

@font-face {
    font-family: 'Fakt Pro Nor';
    src: url('fonts/FaktPro-Normal.woff') format('woff'),
        url('fonts/FaktPro-Normal.ttf') format('truetype'),
        url('fonts/FaktPro-Normal.svg#FaktPro-Normal') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fakt Pro Med';
    src: url('fonts/FaktPro-Medium.woff') format('woff'),
        url('fonts/FaktPro-Medium.ttf') format('truetype'),
        url('fonts/FaktPro-Medium.svg#FaktPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fakt Pro Lt';
    src: url('fonts/FaktPro-Light.woff') format('woff'),
        url('fonts/FaktPro-Light.ttf') format('truetype'),
        url('fonts/FaktPro-Light.svg#FaktPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fakt Pro SmBd';
    src: url('fonts/FaktPro-SemiBold.woff') format('woff'),
        url('fonts/FaktPro-SemiBold.ttf') format('truetype'),
        url('fonts/FaktPro-SemiBold.svg#FaktPro-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fakt Pro Bln';
    src: url('fonts/FaktPro-Blond.woff') format('woff'),
        url('fonts/FaktPro-Blond.ttf') format('truetype'),
        url('fonts/FaktPro-Blond.svg#FaktPro-Blond') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
  font-family: Blackout Midnight;
  src: url(blackout/blackout_midnight-webfont.eot);
  src: url(blackout/blackout_midnight-webfont.eot?#iefix) format("embedded-opentype"), url(blackout/blackout_midnight-webfont.woff) format("woff"), url(blackout/blackout_midnight-webfont.ttf) format("truetype"), url(/blackout/blackout_midnight-webfont.svg#blackout) format("svg")
}

@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot?67063628');
  src: url('fonts/fontello.eot?67063628#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff2?67063628') format('woff2'),
       url('fonts/fontello.woff?67063628') format('woff'),
       url('fonts/fontello.ttf?67063628') format('truetype'),
       url('fonts/fontello.svg?67063628#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('fonts/fontello.svg?67063628#fontello') format('svg');
  }
}
*/


html {
  scroll-behavior: smooth;
}

html, body {
overflow-x: hidden
}

body {
  display: -webkit-box;
  display: flex;
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
    display: flex;
    min-height: 100vh;
    flex-direction: column;font-family: 'Fakt Pro Nor', sans-serif;
    line-height: 1.5rem;  background-color: #f9f9f9;
}

main {-webkit-box-flex: 1; flex: 1 0 auto}

h1, h2, h3, h4 {font-family: 'Fakt Pro SmBd', sans-serif;}

.h2, h2 { font-size: 1.8rem;}
.h3, h3 { font-size: 1.3rem;}
.h4, h4 { font-size: 1.2rem;text-transform: uppercase;}

p + p {margin: 2rem 0 0 0;}

div[id*='attachment_'] {    max-width: 100%;}

a {color: inherit;}
a:hover {text-decoration: none;opacity: 0.8;color:inherit}
b, strong {font-weight: 900;}

input[type]:focus { box-shadow: 0 0px 7px rgba(146, 146, 146, 0.075) inset, 0 0 16px rgba(214, 214, 214, 0.6);outline: 0 none;}
select.form-control {    font-size: 17px;
    border: none;   
    display: inline-block;
    font-weight: bold;    
    padding: 10px 0;
    width: 100%;
    background-size: 20px;
    -webkit-appearance: none;-moz-appearance:none;cursor:pointer}

select {
    text-transform: uppercase;
    border: none;
    width: 100%;
    padding: 5px;
    background: #efefef;
}

button:focus {outline: 0px dotted; outline: 0px auto -webkit-focus-ring-color;}

.btn.btn-primary:active,
.btn.btn-primary:hover,
.btn.btn-primary:focus { background-color: orange !important;}

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

.wp-caption, .wp-caption-text, .gallery-caption {font-size: 16px;}
.sticky,.bypostauthor {}

/* header */
.megamenu {position: static;}
.dropdown-menu .wp-block-cover, .dropdown-menu .wp-block-cover-image {padding: 2rem 0}
.megamenu .dropdown-menu { border: none;width: 100%;}
.megamenu p.has-background {margin: 0;}
.megamenu_content {background: #654cef;color: #fff;text-transform: none;border-radius:0;}

.megamenu_content ul {list-style: none;padding: 0}
.megamenu_content ul li {margin: 0 0 13px 0;line-height: 1.1;}
.megamenu_content a, .megamenu_content ul li a:hover {color: #fff;}
.megamenu_content ul li a:hover {text-decoration: underline;}
.megamenu_content .wp-block-columns {  margin: 0; padding: 0;}

.megamenu_content .wp-block-image {
    margin-bottom: 0;
}
.dropdown-toggle::after {
  display: none;
}

.menu-item-search .dropdown-toggle::after {display: none;}
a#menu_content_search {border: none;}

li.open > a > span {
  border-top: 0px !important;
  border-bottom: 4px dashed !important;
}
.mmenu-title {text-transform: uppercase;font-family: 'Fakt Pro Nor', sans-serif;font-size: 1.4em;    font-weight: bold;}

.navbar-brand img {position: relative;margin-left:0;top: -2px;width: 100px;}

#navbarDropdown {padding-left: 30px;padding-right: 30px;}

.wp-block-columns.alignwide, .wp-block-columns { width: 100%;}

li.current-lang { display: none;}
.lang_drop button {font-size: 15px}
.lang_drop a:hover{border: none;}

.non-child a {line-height: 28px;}

.lang_select .dropdown-menu {  min-width: 110px;}

#site-navbar {background-color: #f2f0ee;}


button.navbar-toggler { border: none;}

.dropdown-toggle::after {top: -1px;float: right; font-size: 30px;}
li.nav-item.show .dropdown-toggle::after {top: -2px;font-size: 30px;}

#site-navbar .navbar-toggler-icon {background-image:none;height: auto;width: auto;}

.widget-title, .megamenu h2 {
    font-family: 'Fakt Pro SmBd';
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 1em;}

.widget-title {white-space: nowrap;}

.wp-block-cover, .wp-block-cover-image {    min-height: auto;    padding: 3rem 0;}

.wp-block-cover.alignfull.has-background-dim {background-size: auto;}

.li .wp-block-cover__inner-container .wp-block-columns {    max-width: 990px!important;   margin: 0 auto;}

.sided .wp-block-cover__inner-container .wp-block-columns {    max-width: 100%!important;   margin: 0 auto;}

a.wp-block-button__link {
    text-decoration: none;
    border-radius: 0;
}

.author-bio,
.comments-wrap {
  margin: 36px auto;
  max-width: 720px;
  padding-left: 16px;
  padding-right: 16px
}

.site-header-image {
  display: block;
  margin: auto
}

.alignleft {
  float: left
}

.alignright {
  float: right
}

.aligncenter {
  clear: both;
  display: block
}

.author-bio .avatar {
  border: 1px solid #dee2e6;
  border-radius: 50%
}

.wp-block-cover-text p {
  padding: 1.5em 16px
}

.card .entry-content {line-height: 1.5em;
    font-size: 16px;
    font-family: 'Fakt Pro Nor';}

section.entry-content {
font-size: 22px;
    line-height: 1.5em;
}
.entry-content, .entry-header {  font-size: 1.300rem;    line-height: 1.5em;}

.entry-meta {font-size: 15px;}

.entry-categories{
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
    font-family: 'Fakt Pro Med';
  }

.header-meta {
    font-size: 0.7em;
    line-height: 1.3;
}

ul.wp-block-latest-posts.alignfull,
ul.wp-block-latest-posts.alignwide,
ul.wp-block-latest-posts.is-grid.alignwide {
  padding: 0 16px
}



.wp-block-search .wp-block-search__input {
    border: none;
    background: transparent;
    border-bottom: 1px solid #fff;
    max-width: initial;
}

.has-text-align-center, p {
    max-width: 992px;
    margin: 0 auto;
}

.entry-content h3 {
letter-spacing: -0.5px;
    line-height: 1;
    margin: 15px 0;
    font-family: 'Fakt Pro SmBd';
}

.entry-content p + h2,
.entry-content p + h3,
.entry-content p + h4 {
    margin-top: 30px;
    margin-bottom: 10px;
}
section.entry-content p a, section.entry-content li a {text-decoration: underline;}

section.entry-content p, section.entry-content h2, section.entry-content h3,section.entry-content h3, section.entry-content ul
{max-width:1366px;margin-right: auto;
    margin-left: auto;}

section.entry-content .wp-block-cover, section.entry-content
.wp-block-cover-imag {padding:40px 0}

section.entry-content .wp-block-columns.has-background {padding:0}

section.entry-content .wp-block-columns {
    padding: 30px 0;}

main#site-main:before {
    content: "";
    height: 80px;
    display: block;
}

#loading {
    position:fixed; 
    left:0; 
    top:0; 
    width:100%; 
    height:100%;
    background-image:url("loading.gif"); 
    background-color:#fff;
    z-index:100;
    background-repeat: no-repeat;
    background-position: center center;
    background-size:300px
}
#loading img {position: absolute; margin-left:-32px; margin-top:-9px; left:50%; top:50%}

/* grids */
.grid-item-content {
  height: 100px;
  background: #0D8;
  border: 2px solid hsla(0, 0%, 0%, 0.7);
}

.grid-item-content--height2 { height: 200px; }
.post_grid  article, .post_grid h2.entry-title {margin-bottom: 30px}
.dotted-carousel {font-size: 1em;    line-height: 1.8;}
.dotted-carousel .page-title{font-size: 50px}
article .card {border-radius: 0;border:none}
article.team_member .card {background: transparent; margin: 0;}
article .card h2.entry-title { line-height: 1.3em;    font-size: 24px;    font-family: 'Fakt Pro Med';}
article .card-body {padding: 20px;}
article .card-body span.post_meta {display: block;text-align: center;}

article.type-post .card a, article.type-post .card,
article.type-grantee .card a, article.type-grantee .card, article.type-resources .card, article.type-resources .card a {color: #fff}
article.type-post .card .post-author, time.updated, article.type-grantee span.info-type {display: none;}
article.type-resources .card .resource_img {background-size: cover}

.post_thumb {
    display: block;
    height: 300px;
    width: 100%;
    background-size: 20%;
    overflow: hidden;background-size: cover;background-position:center center;transition:all 0.3s ease;
}
.post_thumb:hover{opacity: 0.5;transition:all 0.3s ease;}
a.thumb_link {display: table;width: 100%}

.archive-header {background: url(patterns/pattern.png);    background-size: 50%;    background-color: #5f2ce08c;}
body.single-post, body.home{    background-color: #F9F9F9;}
p.post-author {margin: 10px 0;}


/* Media room */
.type-media_room .card {background-color: transparent;}
.type-media_room .card a {text-decoration: underline;}
.type-media_room .card a:hover {color: #333;text-decoration: underline;}
.pub_meta {    font-size: 16px;line-height: 1.4;}

/* grantee */

.page-template-template-grantees .entry-meta {display: none;}


/* FAQ */
.panel.panel-default { margin: 20px 0;}

/* Report */
.filter-content {
    font-size: 18px;
    font-family: 'Fakt Pro SmBd';
}
.button-filter button {display: inline-table;background-color: transparent;border:2px solid transparent;color: #000;border-radius: 0;padding: 9px 0;line-height: 1;margin-right: 10px}
.button-filter button:active, .button-filter button:hover,.button-filter button:focus {color:#999;background-color: transparent!important;}

.post_grid article  {background-size: 100%}
.post_grid .card {border: none}

.card.report_card {
    width: 100%;
    margin: 20px auto;
}

.report_desc {
    line-height: 1.7;
    font-size: 1.2em;
}

.report_card a.wp-block-button__link {margin: 20px 0 0 0}

.view_page.fas {font-size: 30px; position: absolute;}
.card:hover .view_page.fas {border-left: 5px solid transparent}

.type-report .card a.wp-block-button__link {
    background: transparent;
    border-radius:0;
    border-bottom: 2px solid;
    padding: 0;
    text-transform: uppercase;
    font-size: 15px;
}


/* SIngle post */
.breadcrumb {display: none;}
.entry-excerpt {width: 100%}
.page_img_header {height: auto;background-position: center center;background-size: cover;min-height:300px}

.page .page_img_header {padding:50px 0;}

.backto i {
    position: relative;
    font-size: 25px;
    top: 3px;
}
.backto span {font-weight: bold;}

.jumbotron.single-post {background-size: cover;background-repeat: no-repeat;backdrop-filter: blur(0.8);border-radius:0;}
.jumbotron {
  position: relative;
  overflow: hidden;
}
.jumbotron .container {
  position: relative;
  z-index: 2;
  color: #ffffff;
}
.single-post .jumbotron:after {
  content:"";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-repeat: no-repeat;
  filter: blur(10.8px);
  transform: scale(1.1);
}

.jumbotron:after {
  content:"";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-repeat: repeat;
  background-position: center center;
  filter: blur(0);
  transform: none;
}


/* Post: member */
.member_img {margin: -150px auto 0 auto;
    width: 200px;
    height: 200px;
    overflow: hidden;
    border-radius: 100%;
    background-color: #ccc;
    position: relative;
    z-index: 2;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;}

.member_img:hover, .item_img:hover {background-size: 110%;}

.item_img {width: 100px;height: 100px;float:left;overflow: hidden;border-radius:100%;background-color: #ccc;display: block;margin: 0 20px;;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;}


.single-team_member .header-meta ul li{list-style: none;}
.team_member .card-body {margin-top: -10px;}
.team_member .post_meta {text-transform: none;font-size: 15px;line-height: 20px;}
.member_meta {font-size: 15px;  line-height: 1.4;}
.type-team_member .card {border: none;text-align: center;}
.card .member_img {margin: 0 auto -30px auto;}
.type-team_member span.post_meta {margin: 0}
.card-body a { color: #000;}
.card-body a:hover{text-decoration: none;color: inherit;opacity:0.8}

span.post_meta  {
text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.5px;
    line-height: 20px;
    display: block;
    margin-bottom: 20px;
}
ul.post_meta {list-style: none; padding: 0;}
ul.post_meta li {margin: 0;}


ul.member_meta {
    margin: 0;
    padding: 0;
}
ul.member_meta li {
margin: 0;
    padding: 0;
    font-size: 0.9em;
    line-height: 1.2;
    list-style: none;
}


ul.member_meta li.member_role {margin-bottom: 2px;}

.type-team_member.grid-item .entry-content,
.type-job.grid-item .entry-content, .type-post.grid-item span.post_meta.info-type {display: none;}

span.post_meta.category_lists {
    display: block;
    margin: 0 0 10px 0;
    text-align: center;
}

/* Post: Resource */
.resource_meta {
    line-height: 1.5;
    font-size: 15px;
}
.resource_excerpt { font-size: 15px; line-height: 1.3;}

h2.resource-title {
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 0;
    padding: 0;
    line-height: 1.2;
}
.resource_excerpt{line-height: 1.5; font-size: 0.9em;}

.type-resources .card-body {background: #5f2ce0;}
.type-resources .wp-block-button__link {padding: 0;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 13px;
    border: none;
    letter-spacing: 1px;
    display: initial;
    border-bottom: 1px solid;}

.type-resources  a.wp-block-button__link:before {
    display: block;
    margin: 20px 0 0 0;
    content: '';
}

 .type-resources .wp-block-button__link:hover {opacity: 0.7}
.type-resources a.wp-block-button__link {text-decoration: none;}
.type-resources .card .row {min-height: 600px}

/* search results page */
.search .entry-content {max-width: 100%}
.search h2.entry-title.d-inline {  font-size: 1em;}
.search h2 a{text-decoration: underline;}
span.post-type {text-transform: uppercase; font-size: 12px;}
.search section.entry-content { line-height: 1.5;    margin: 10px 0;}
.item_url {font-size: 15px;padding: 10px 0 0 0; display: block;}


nav.query_nav.container {
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Fakt Pro SmBd';
}
nav.query_nav a {
    padding: 0 10px;
}
/* Post: meadiaroom */
.pub_item h2 {margin: 0;font-size: 1.5em}
.pub_meta {display: block;}
.item_date {font-size: 13px}
#filter-mediaroom-category button {text-transform: uppercase;}
#filter-mediaroom-category button:first-child {display: none;}


/* Post: job */
.page-template-template-work .block_content { background-color: #fff;}
article.type-job .card h2 {font-size: 24px;
    font-weight: 500;
    }
article.type-job .card span.post_meta {text-align: left;font-size: 14px;margin: 0;}
.job-entry a {display: table-cell;    vertical-align: middle;}
.type-post.grid-item .info-type {display: none;}
.job-icon { background: #FF5459 url(icons/job.svg) no-repeat center center;background-size: 20%;min-height: 120px;
}
article.type-job .row {min-height: 230px;}


/*Teams */
.tax-team-group article .entry-title {font-size: 20px}
.tax-team-group .member_img {width: 150px;height: 150px}
body.tax-team-group .card {background-color: transparent;}
article.type-team_member a:link {   text-decoration: none;}
article.type-team_member h3 { font-size: 20px; margin: 15px auto 5px auto;}
.post_grid article.type-team_member h2 {    font-size: 20px;  margin: 0 auto 5px auto;}
.team_info { font-size: 18px;}
/* Team pages */
ul.sub_pages li {font-size: 20px; margin-left: 0!important; margin-right: 20px;   padding: 10px 0;list-style: none;}
.sub_pages {     font-family: 'Fakt Pro SmBd';  margin:0;padding:0; max-width: 100%!important;display: table;width: 100%;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc; text-transform: uppercase;}
.sub_pages li a {padding: 12px 0;font-size: 0.8em;   font-weight: 400;   border: none;    text-decoration: none!important;}
.sub_pages li.current_page_item a { color: #999;}
ul.sub_pages { border: 1px solid #ccc;}
body.page-parent .sub_pages li:first-child a {color: #999;}

/* Solidarity */
.subpage-item h2 {margin-bottom: 1.5em}
.subpage-item .entry-content {font-size: 17px}
.subpage-item .row{min-height: 350px}
.subpage-item .fas {font-size: 30px; position: absolute;}

/* Shortcode*/
.sc_blocks h3{font-size: 1.25em;margin: 0;line-height: 1.3}
.alignfull .block_content h3,
.wp-block-cover .alignwide .block_content h3{font-size: 1.4em;margin: 0;line-height: 1.5}



/* clear fix */
.post_block_sc_grid:after {
  content: '';
  display: block;
  clear: both;
}
.block_content {
 background: #FF5459;
    height: 100%;width: 100%;
    display: inline-table;
}
.block_content a {display: block;}
.vertical-center {
display: table-cell;
    padding: 2em;
    vertical-align: middle;
}

.pb-grid-item {margin-bottom: 30px;}

.page-load-status {
  display: none; /* hidden by default */
  padding-top: 20px;
  text-align: center;
  color: #777;
}


button.view-more-button {
    margin: 0 auto;
    float: none;
    display: table;
    border: none;
    background: transparent;
    text-transform: uppercase;
    font-weight: bold;
    border: 2px solid #5F2CE0;
    padding: 10px 40px;
    color: #5F2CE0;
    font-size: 15px;
}
button.view-more-button a {border: none;text-decoration: none;}
button.view-more-button:hover {opacity: 0.8}
.text-color-blue {color: #5F2CE0}

.bg_block h3.entry-title {
    font-size: 25px;
    line-height: 1.5em;
}

/* clear fix */
.post_block_sc:after {
  content: '';
  display: block;
  clear: both;
}

/* Social */

.entry-content .s-links li {display: inline-block;padding: 0 10px;margin: 0}

.social_links, .entry-content .s-links { padding: 0; margin: 0;font-size: 20px}
.social_links li {    display: block;
    height: 30px;
    position: relative;
    width: 35px;}
.social_links a {margin: 0 10px;}
.social_links li a {;display: inline-block;font-size: 0;}
.social_links li a:hover {border: none;opacity: 0.6;text-decoration: none;}

.social_links li a:before {font-size: 30px; position: relative;  margin-right: 15px;}

.social_links li a[href*="facebook.com"]:before {
  content: "\f230";font-family: "fontello"; font-size: 25px!important;top: -3px;
}

.social_links li a[href*="instagram.com"]:before {
  content: "\f16d";font-family: "fontello";
}

.social_links li a[href*="twitter.com"]:before {
  content: "\f099";font-family: "fontello";
}


.social_links li a[href*="youtube.com"]:before {
  content: "\f16a";font-family: "fontello"; }


/* Legal */
.legal_links li a{margin: 0 10px;}

/* Footer */
section#site-main-widgets {background-color: #fff;}
#site-footer, #legal-info {background-color: #1D1D1D;color: #fff;padding: 0 15px}
#site-footer a, #legal-info a {color: #E7F0FA}
#site-footer ul li, #legal-info ul li {list-style: none;margin: 0 0 5px 0;font-size: 0.95em;white-space: nowrap}
#site-footer ul, #legal-info ul {padding: 0}
#legal-info ul li {display: inline;}
#legal-info .container {border-top:1px solid #ccc;font-size: 0.8em;}
.spacer {width: 100%;}

body.rtl footer#site-footer {
    text-align: right;
}

.related-posts {background: #FFD464}
.related-posts h2.related-title {font-size: 2em}
h3.related-title {
    font-weight: normal;
line-height: 1.2em;
    font-size: 22px;
    margin: 10px 0;
}

/* Author */
.author_container {
    width: 130px;
    height: 130px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 100%;
}

.single-post .author_avatar { width: 120px;
    height: 120px;border-radius: 100%;background-size: cover;background-position: center center}

.author_avatar.author_container {
margin: -150px auto 0 auto;
    position: relative;
    z-index: 2;
    width: 100%;
    text-align: center;
    display: table;     width: 200px;
    height: 200px;
}
body.author span.post_meta {
    text-transform: none;
    font-size: 18px;
    line-height: 25px;
    font-weight: 300;
}
body.author h2.entry-title{
  font-size: 25px;
    font-weight: bold;
}
img.avatar {
   border-radius: 100%
}

@media screen and (min-width:768px) {
  .wp-block-cover-text p {
    padding: 1.5em 0
  }

  .entry-content,
  .entry-header {
    font-size: calc(1rem + 0.375*(100vw - 768px)/432);
    font-weight: 300;
    line-height: inherit
  }
  .entry-header h1 {
    font-size: calc(2.5rem + 0.9375*(100vw - 768px)/432)
  }

}



  article header .container, .archive_pages .container { max-width: 1024px;}
  .jumbotron > .container, .container.header_content { max-width: 1366px;}
  .jumbotron > .container { max-width: 100%;}

.pattern-header:after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0.5;
}


.header-content {
    max-width: 1024px;
    margin: 0 auto;
    padding: 40px 30px 30px 30px;
}

body.rtl .dropdown-menu {text-align:right}
body.rtl #main_nav a.nav-link {font-size:27px}
body.rtl .widget-title, body.rtl .megamenu h2 {font-size: 25px;}

.subscribe_block p {margin: 0;font-size: 18px; line-height: 1.3em; position: relative; top: 4px; left: 0;font-weight:bold}
body.rtl .subscribe_block p {left: 0; right: 30px;}

.subscribe_block {margin-bottom:40px;}
#site-footer section {margin-bottom:30px}

/* map */

svg#grantees_map {
    background-image: url(https://youngfeministfund.org/wp-content/themes/frida2020/map.png);
    background-size: 100% auto;
    background-position: bottom center;
    background-repeat: no-repeat;
}
.map_container {padding:50px 20px;background-color: #FFD464;}

.related-posts article { margin-bottom: 30px;}

section.entry-content { padding: 0 30px;}
.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    width: 100%;
    margin: 0;
}

.meks_ess:before { width: 100%; text-align: left;}
.megamenu .wp-block-column {margin-bottom:20px;}


a.navbar-brand {margin: 0; min-width: 100px;}
ul#main_nav li.nav-item > a, .lang_select {
    color: #333;
    text-transform: uppercase;
    font-family: 'Fakt Pro SmBd';
    letter-spacing: 0.3px;
    font-size: 14px;
    line-height: 28px;
    
}
ul#main_nav li.nav-item {border-bottom: 1px solid #ccc;}
ul#main_nav li.nav-item:last-child {border: none;padding:0;margin:0}
ul.poly_lang {padding: 0;list-style: none;}
input.menu_search {width: 95%;border: none;padding: 10px 0}

li.lang_select .dropdown {padding: 10px 0;}

@media screen and (min-width:1200px) {
span#lang_menu span {width: 18px;overflow: hidden;display: -webkit-inline-box;}	
li.lang_select .dropdown {padding: 0;}
ul#main_nav > li.nav-item > a{white-space: nowrap!important;}
ul#main_nav li.nav-item {border-bottom: none;margin: 0 12px;padding: 5px 0;line-height: 1;}  
ul#main_nav li.nav-item > a, .lang_select {color: #5e2ddf;position: relative;padding: 0;top: 20px;line-height: 15px;cursor: pointer;} 
#main_nav li.nav-item.color-btn a{
  background: #5f2ce0;
  line-height: 1px;
  border-radius: 3px;
  text-transform: lowercase!important;
  padding: 24px 30px;
  margin: 0;
  font-size: 16px;
  position: relative;
  top: 0px;
  }
  
.lang_select ul li {color: #5e2ddf;position: relative;padding: 0;top: 0;line-height: 15px;} 
.lang_select ul li a {
padding: 10px 15px;
    display: block;
    line-height: 1;
    font-size: 13px;
}
.lang_select li:hover {background-color: #5f2ce0;}
.lang_select li:hover a, #main_nav li.nav-item.color-btn a {color: #fff!important}

i.icon-search {position: absolute;   top: 33px;    color: #5f2ce0;}

input.menu_search {
display: inline-block;
    display: inline-block;
    width: 30px;  
    background: transparent;
    height: 50px;
    position: absolute;
    z-index: 1;
    top: 15px;
    cursor: pointer;
    font-size: 0;
} 
input.menu_search:focus {
background: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    padding: 42px 0;
    text-align: center;
    font-size: 1.5em;
}

li.sf-field-taxonomy-year-issued { width: 80px;}  
li.sf-field-reset {  width: 60px!important;    float: right;   text-transform: uppercase;}
li.sf-field-taxonomy-resource-types { width: 160px;}
  
li.sf-field-taxonomy-region { min-width: 492px;}
li.sf-field-taxonomy-year-issued { max-width: 70px;}
  
#mc_embed_signup input.email {width:400px;}
.single-post .author_avatar {   width: 150px;    height: 150px;}
    
.meks_ess:before { width: auto; }
.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    width: calc((100% - 30px)/2);
}

.related-posts article { margin-bottom: 0px;}

select.form-control {   
    border: none;  
    background: url(svg/down-arrow.svg) right center no-repeat; background-size: 20px;}

li label:before {   
    background: none;
    }

.page_img_header {height: 560px;background-position: center center;background-size: cover}
body.single-team_member	.page_img_header {height: 280px;}


.map_container {width: 100%;padding: 50px;overflow: hidden;}  
svg#grantees_map {width: 100%;}  
.page-template ul.member_meta {width: 200px;}
main#site-main:before { height: 50px;}
#site-footer section {margin-bottom:0}
.subscribe_block p {font-size: 25px;left: 15px;}
.subscribe_block {margin-bottom:0;}
.megamenu .wp-block-column {margin-bottom:0;}
.megamenu .wp-block-column:last-child {margin-bottom:0;}
body.rtl #main_nav .nav-item { margin: 0 25px;}
body.rtl .donate-btn a:before {margin-left: 15px;margin-right:0;}
.split-2 {-moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;}

.split-3 {-moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;}
article.type-post .card, article.type-grantee .card {height: 600px;overflow: hidden;}
article.bg_block .card {height: 250px}
article .card section.entry-content p {position: absolute; bottom: 20px;}
article.type-job span.post_meta { position: absolute;    bottom: 15px;}

article.type-team_member {text-align: center;}
.item_img {width: 200px;height: 200px;float:none;margin: 0 auto; }
article.type-team_member h3, .post_grid article.type-team_member h2{ max-width: 200px;}


.job-icon {background: #FF5459 url(icons/job.svg) no-repeat center center; background-size: 40%;}

.card.report_card {width: 100%; margin: 150px auto;}
.job-desc {height:300px;}
span.navbar-toggler-icon i {font-size: 20px;    position: relative;    top: 10px;    right: -30px;}

.donate-btn a:before {content: "\e801";
    font-family: "fontello";
    margin-right: 5px;
    color: #FF5459;
    font-size: 20px;
    line-height: 0;
    position: relative;
    top: 4px;}
.donate-btn a:after {content: ''}




  .sub_pages li { display: inline-table; border: none; }
    ul.sub_pages { border-left: none;border-right: none;}


.card.report_card {width: 832px}


.post_thumb {height: 300px;}

.entry-excerpt {width: 70%;margin-top: 1.5em;    line-height: 1.5;}
.dropdown-toggle::after { top: 4px;    float: none;    font-size: 17px;}
li.nav-item.show .dropdown-toggle::after { top: 4px; font-size: 17px;}
.block_content h3{max-width: 100%}

li#menu-item-7032 a.nav-link {background: #5F2CE0;   padding: 15px 40px 10px 40px;    color: #fff;letter-spacing: 2px;    text-transform: lowercase;margin: 0 20px;}
li#menu-item-7032 a.nav-link:hover {color: #fff;}
li#menu-item-7032 .dropdown-toggle::after {content: none;}


.megamenu_content .row { padding: 0}
.mmenu-title {display: block;}
div#navbarContent { border-top:none; margin-top: 0px;}
li.nav-item > a {border-bottom: 4px solid transparent;cursor: pointer;}

li.nav-item.show > a, li.nav-item > a:hover{border-bottom: 4px solid #654cef;}

  #navbarDropdown {padding-left: 0px;padding-right: 30px;}
  #searchsubmit {display: none;}

  #site-navbar ul ul.dropdown-menu li a {padding: .25rem 1.5rem;}

  body.search #site-main .container {max-width:1024px;}
  .container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 1366px;}

  .entry-content,
  .entry-header { font-size: 1.375rem  }
  .entry-header h1 {  font-size: 2.4375rem }

  ul.member_meta {max-width: 200px;margin: 0 auto;}

.searchandfilter > ul > li {
    display: inline-table;
    vertical-align: top;width:20%;
    padding: 15px 0;}

}


/* resets */
div#view {
    width: 100%;
    display: table;
    height: 2px;
    position: relative;
    top: -100px;
}

.searchandfilter > ul, .chosen-container-multi .chosen-choices {padding:0}
.chosen-container.chosen-container-multi {
    width: 100%!important;
}

.chosen-container-multi .chosen-choices li.search-choice {
    color: #fff;
    background: #7d52e1;
    border: none;
    border-radius: 0;
    padding: 10px 30px 8px 10px;
    line-height: 1;
    font-size: 16px;
}
.chosen-container-multi .chosen-choices {border:none;background:none;}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {top: 8px;}

li.sf-option-active .sf-input-checkbox:before {background: #7d53e3;content:"" ; display:block;height:15px;width:15px}

li .sf-input-checkbox:before {
background: #f9f9f9;content:"" ; display:block;height:15px;width:15px;border:1px solid #999}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    top: 10px;
    right: 8px;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    background-image: none;}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:before {
    font-family: "fontello";
    content: '\e806';
    font-size: 15px;
}

.chosen-container-multi .chosen-choices li.search-choice {
    margin: 3px 5px 3px 0;
}

a.search-filter-reset:after {
    content: '\e806';
    font-family: "fontello";
    padding-left: 5px;
}


circle {
  stroke: #5F2CE0; 
  stroke-width: 1px;
  stroke-opacity: 1;
}

.pulse {
  fill: white;
  fill-opacity: 0;
  transform-origin: 50% 50%;
  animation-duration: 2s;
  animation-name: pulse;
  animation-iteration-count: infinite;
}

@keyframes pulse {
  from {
    stroke-width: 2px;
    stroke-opacity: 1;
    fill:transparent
  }
  to {
    stroke-width: 0;
    stroke-opacity: 0;
  }
}


/* block etc */
.donors-list .blocks-gallery-item figure {display: contents;}

.entry-content a img,
.entry-content img {
  border: 0 !important;
}

img.wp-image-9087, img.wp-image-9203, img.wp-image-9204, img.wp-image-8253, img.wp-image-8244 {
    width: 140px!important;
    margin: 0 auto;
}

.wp-block-quote {
    margin: 18px auto;
    font-family: 'Fakt Pro Lt';
    font-size: 2em;
    border: none;
    padding: 0;
    line-height: 1.1;
}
.more-link {
  display: block
}

.wp-block-code {
  padding: .5em 1em;
  margin: 0 0 1.5rem
}

.entry-content ol,
.entry-content ul:not(.blocks-gallery-grid) {
  margin: 0 auto 1.5em;
  max-width: 990px;
  list-style-position: outside
}

.entry-content li {
  margin-left: 1.5em
}

.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ol,
.entry-content ul ul {
  margin: 0 auto
}

.entry-content ol ol li,
.entry-content ol ul li,
.entry-content ul ol li,
.entry-content ul ul li {
  margin-left: 0
}

.amat, .amat h1, .amat h2, .amat h3, .subtitle, h2.subtitle, h3.subtitle, .subtitle h2, .subtitle h3 {font-family: 'Fakt Pro Lt';letter-spacing:-1px;}
h3.amat {font-size: 2.5em; }
.pretitle {text-transform: uppercase;font-weight: 600;letter-spacing: 1px;font-size: 15px}

h1.page-title {font-size: 2em;}

h1.page-title, h2.page-title, .blackout-ft, .page-title h1, .page-title h2 {
font-family: "Blackout Midnight", 'Roboto Condensed', sans-serif; text-transform: uppercase;
}

.wp-.-quote {
  margin-left: 16px;
  margin-right: 16px;
  padding: 0
}

.wp-block-quote>* {
  margin-left: 1rem
}

.wp-block-quote.is-large,
.wp-block-quote.is-style-large {
  margin: 36px auto;
  padding: 0
}

.wp-block-quote.is-large cite,
.wp-block-quote.is-large footer,
.wp-block-quote.is-style-large cite,
.wp-block-quote.is-style-large footer {
  font-size: 13px;
  font-size: .8125rem
}

.row.child_pages_blocks {
    max-width: 1024px;
    margin: 0 auto;
}
.child_pages_blocks a:hover {text-decoration: none;}
.child_pages_blocks .entry-excerpt {    line-height: 1.3;    font-size: 0.95em;}

.wp-block-cover.alignfull .wp-block-cover__inner-container {
    max-width: 1366px;
}
.wp-block-cover__inner-container .wp-block-columns {
    max-width: 1024px;
    margin: 0 auto;
}

.wp-block-image .aligncenter>figcaption, .wp-block-image .alignleft>figcaption, .wp-block-image .alignright>figcaption,
.wp-block-image.is-resized>figcaption,
.blocks-gallery-caption, .wp-block-embed figcaption, .wp-block-image figcaption
{
    padding: 10px 10px;
    caption-side: bottom;
    margin: 0;
    line-height: 1.5;
}

@media screen and (min-width:768px) {


  .wp-block-quote {
    margin: 48px auto
  }
}

.wp-block-pullquote>p:first-child {
  margin-top: 0
}

.wp-block-pullquote.alignright {
  margin-left: 2rem
}

.wp-block-pullquote.alignleft {
  margin-right: 2rem
}

.entry-content {max-width: 832px;margin: 0 auto; }

body.rtl .entry-content {text-align: right; direction: rtl;}
.jumbotron .entry-content {max-width: 1024px;}

.entry-header {
  margin: 0 auto;
  max-width: 832px;
  padding-left: 16px;
  padding-right: 16px
}

.entry-content>.alignwide,
.wp-block-gallery.alignwide,
.wp-block-image.alignwide {
  width: 100vw;
  max-width: 1024px;
  margin: 1.5em 0 1.5em 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%)
}

body.rtl .entry-content>.alignwide, body.rtl .wp-block-gallery.alignwide, body.rtl .wp-block-image.alignwide {-webkit-transform: translateX(-42%);transform: translateX(-42%);}

.entry-content>.alignwide>img {
  width: 1024px
}

.entry-content>.alignfull,
.wp-block-gallery.alignfull,
.wp-block-image.alignfull {
  width: 100vw;
  max-width: 100vw;
  margin: 0 0 0 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%)
}

.entry-content>.alignfull>img {
  width: 100vw
}

@media screen and (min-width:768px) {
  .entry-content>* {
    padding-left: 0;
    padding-right: 0
  }
}

.wp-block-columns {
  padding-right: 0;
  padding-left: 0;
}

.wp-block-separator {
  margin: 3em auto;
  padding: 0
}

.wp-block-group>.wp-block-group__inner-container>* {
  max-width: 720px;
  margin-left: auto;
  margin-right: auto
}

.wp-block-group>.wp-block-group__inner-container>.alignwide {
  width: 100vw;
  max-width: 1366px;
  margin: 1.5em 0 1.5em 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%)
}

.wp-block-group>.wp-block-group__inner-container>.alignfull {
  width: 100vw;
  max-width: 100vw;
  margin: 1.5em 0 1.5em 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%)
}

.wp-block-group.has-background>.wp-block-group__inner-container>:first-child {
  margin-top: 0
}

.wp-block-group.has-background>.wp-block-group__inner-container>.alignfull {
  width: calc(100% + 60px);
  max-width: calc(100% + 60px);
  position: relative;
  left: -30px
}

.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail,
img {
  max-width: 100%;
  height: auto
}

.wp-block-image img {
  display: block
}

.wp-block-image.alignleft,
.wp-block-image.alignright {
  width: 100%
}

.wp-block-image.alignfull img {
  width: 100vw
}

.wp-block-image .alignleft figcaption,
.wp-block-image .alignleft img,
.wp-block-image .alignright figcaption,
.wp-block-image .alignright img {
  max-width: 100%;
  width: 100%
}

.wp-block-gallery.alignfull,
.wp-block-image .alignfull {
  width: 100vw
}

.wp-block-gallery.alignleft,
.wp-block-gallery.alignright,
.wp-block-image .alignleft,
.wp-block-image .alignright {
  max-width: 344px
}

.wp-block-gallery.alignright,
.wp-block-image .alignright {
  margin-left: 2rem
}

.wp-block-gallery.alignleft,
.wp-block-image .alignleft {
  margin-right: 2rem
}

.wp-block-embed.type-video>.wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%
}

.wp-block-embed.type-video>.wp-block-embed__wrapper>iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0
}

.wp-block-video video {
  max-width: 720px
}

.wp-block-table {
  overflow-x: auto;
  margin: 1.5rem0
}

.wp-block-table table {
  border-collapse: collapse
}

.wp-block-table td,
.wp-block-table th {
  padding: .5em
}

#comments,
#reply-title {
  margin-top: 1.5rem;
  margin-bottom: 1rem
}

.commentlist,
.commentlist ul {
  padding-left: 0
}

.commentlist li {
  padding: 1rem
}

.comment-meta {
  margin-bottom: 1rem
}

.comment>.children {
  margin-top: 1rem;
  margin-right: -.625rem;
  margin-bottom: -1.625rem
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding-top: 0;padding-bottom: 0;
}

.loader-ellips {
  font-size: 20px; /* change size here */
  position: relative;
  width: 4em;
  height: 1em;
  margin: 10px auto;
}

.loader-ellips__dot {
  display: block;
  width: 1em;
  height: 1em;
  border-radius: 0.5em;
  background: #5F2CE0; /* change color here */
  position: absolute;
  animation-duration: 0.5s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
}

.loader-ellips__dot:nth-child(1),
.loader-ellips__dot:nth-child(2) {
  left: 0;
}
.loader-ellips__dot:nth-child(3) { left: 1.5em; }
.loader-ellips__dot:nth-child(4) { left: 3em; }

@keyframes reveal {
  from { transform: scale(0.001); }
  to { transform: scale(1); }
}

@keyframes slide {
  to { transform: translateX(1.5em) }
}

.loader-ellips__dot:nth-child(1) {
  animation-name: reveal;
}

.loader-ellips__dot:nth-child(2),
.loader-ellips__dot:nth-child(3) {
  animation-name: slide;
}

.loader-ellips__dot:nth-child(4) {
  animation-name: reveal;
  animation-direction: reverse;
}

.meks_ess {  margin: 2em 0 0 0;}
.meks_ess:before {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Fakt Pro SmBd';
    letter-spacing: 1px;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-search:before { content: '\e800'; }
.icon-heart:before { content: '\e801'; }
.icon-mail:before { content: '\e802'; }
.icon-link:before { content: '\e803'; }
.icon-right:before { content: '\e804'; }
.icon-left:before { content: '\e805'; }
.icon-cancel:before { content: '\e806'; }
.icon-down-open:before { content: '\f004'; }
.icon-up-open:before { content: '\f005'; }
.icon-right-open:before { content: '\f006'; }
.icon-left-open:before { content: '\f007'; }
.icon-menu:before { content: '\f008'; }
.icon-twitter:before { content: '\f099'; }
.icon-linkedin:before { content: '\f0e1'; }
.icon-youtube-play:before { content: '\f16a'; }
.icon-instagram:before { content: '\f16d'; }
.icon-facebook-official:before { content: '\f230'; }

/* search filter */

.searchandfilter h4 {visibility: hidden;}

li label:before {
text-transform: uppercase;
    display: block;
    width: fit-content;
    padding-right: 25px;
    background: url(svg/down-arrow.svg) no-repeat;
    background-position: right 1px;
    font-size: 16px;
    background-size: 17px;
    cursor: pointer;
}

ul.chosen-choices:before {
    content: "";
    position: absolute;
    left: 0;
    float: left;
    background: #f9f9f9;
    width: 100%; font-weight:bold;
    color:#5F2CE0;height: 20px;
    cursor:pointer;padding: 4px 0;
}

/* mailchimp */
#mc_embed_signup form {text-align: center;
    padding: 10px 0;
    display: table;
    border-bottom: 3px solid;float:right}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email { font-size: 20px;  color: #000; background-color: #fff; box-sizing:border-box; height:32px; padding: 10px 0.4em; display: inline-block; margin: 0; width:290px; vertical-align:top;border:none}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button { border:none;box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; font-size: 0;display: inline-block; margin: 0;background:transparent;background-image:url(https://youngfeministfund.org/wp-content/uploads/2020/06/arrow-right.svg);background-repeat:no-repeat;background-position:center top;}
#mc_embed_signup .button:hover {background-color:transparent; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {}
 
  
#mc-embedded-subscribe-form input[type=checkbox]{display: inline; width: auto;margin-right: 10px;}
#mergeRow-gdpr {margin-top: 20px;}
#mergeRow-gdpr fieldset label {font-weight: normal;}
#mc-embedded-subscribe-form .mc_fieldset{border:none;min-height: 0px;padding-bottom:0px;}
  
  body.rtl #mc_embed_signup form {float:left} 
  body.rtl #mc_embed_signup .button {transform: rotate(180deg);}
body.rtl .related-posts {text-align: right;}

* {
  scrollbar-width: thin;
  scrollbar-color: #7D52E1;
}
*::-webkit-scrollbar {
  width: 10px;
}
*::-webkit-scrollbar-track {
  background: #eee;
}
*::-webkit-scrollbar-thumb {
  background-color: #7D52E1;
}

.chosen-container ul.chosen-results li.highlighted {
  background-color: #7D52E1;
  background-image: none;
}

.resource_items_list .elementor-button-wrapper 
{
display: table; height: 150px; overflow: hidden;width:100%;margin-bottom:20px;}

.resource_items_list a
{display: table-cell; vertical-align: middle;width:100%;font-size:20px;text-align:left;}

ul.bdt-slideshow-items {
    min-width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    left: 0;
}

.carousel-item {
  transition: transform 2s ease-in-out!important,-webkit-transform 2s ease-in-out!important
}

div#view {
    width: 100%;
    display: table;
    height: 2px;
    position: relative;
    top: -100px;
}
body.elementor-page .entry-content {
    margin-top: 0!important;
	margin-bottom: 0!important;
}
ul.bdt-slideshow-items {
    margin: 0!important;
}

@media all and (min-width: 1150px) and (max-width:1400px){
  ul#main_nav li.nav-item > a, .lang_select {font-size:12px}
	
#main_nav li.nav-item.color-btn a {padding: 24px 15px}
	span#lang_menu span {width:17px;padding: 5px 0 0 0;}
	ul#main_nav li.nav-item {margin:0 8px;}
	ul#main_nav li.nav-item:first-child { margin-left: 0;}
  }